View Issue Details

IDProjectCategoryView StatusLast Update
0000690Far Manager 1.7xHistorypublic2009-04-22 18:55
ReporterHaRTAssigned Toalexy 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS Version2003 SP2
Product Version1.75 
Target VersionFixed in Version1.75 
Summary0000690: Теряется текущая позиция в истории папок
DescriptionЕсли перейти в папку из истории по ShiftEnter, то при следующем открытии истории текущим оказывается самый верхний элемент, а не тот, который был выбран в прошлый раз.

В сборке 2470 такого ещё не было.
TagsNo tags attached.
Build2562

Relationships

related to 0000450 closedalexy Far Manager Bug in History::Select() 

Activities

alexy

2009-04-03 18:35

administrator   bugnote:0002882

смотрим 850

alexy

2009-04-22 17:44

administrator   bugnote:0003000

Валя в 1.75 тоже починил. Закрываем?

vskirdin

2009-04-22 18:48

administrator   bugnote:0003002

да

Issue History

Date Modified Username Field Change
2008-12-30 16:11 HaRT New Issue
2009-01-11 23:07 alexy Status new => assigned
2009-01-11 23:07 alexy Assigned To => alexy
2009-03-27 18:36 alexy Assigned To alexy =>
2009-03-27 18:36 alexy Status assigned => new
2009-03-31 11:36 alexy Relationship added related to 0000450
2009-04-03 18:35 alexy Note Added: 0002882
2009-04-03 18:35 alexy Assigned To => alexy
2009-04-03 18:35 alexy Status new => feedback
2009-04-22 17:44 alexy Note Added: 0003000
2009-04-22 18:48 vskirdin Note Added: 0003002
2009-04-22 18:55 alexy Build => 2562
2009-04-22 18:55 alexy Status feedback => closed
2009-04-22 18:55 alexy Resolution open => fixed
2009-04-22 18:55 alexy Fixed in Version => 1.75